Loading...
Searching...
No Matches
janus_text2pcap_packet_header Struct Reference

## Data Fields

guint32 | ts_sec
guint32 | ts_usec
guint32 | incl_len
guint32 | orig_len

## Field Documentation

## incl_len

guint32 janus_text2pcap_packet_header::incl_len

## orig_len

guint32 janus_text2pcap_packet_header::orig_len

## ts_sec

guint32 janus_text2pcap_packet_header::ts_sec

## ts_usec

guint32 janus_text2pcap_packet_header::ts_usec

The documentation for this struct was generated from the following file:

- text2pcap.c